.container {
    text-align: center;
}

h4 {
    font-size: 24px;
    margin-top: 20px;
}

.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
    border-collapse: collapse;
    border-spacing: 0;
    border: 1px solid #ddd;
}

.table th,
.table td {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}

.table thead th {
    vertical-align: bottom;
    border-bottom: 2px solid #ddd;
}

.table tbody>tr:first-child>td {
    border-top: 0;
}

.table-bordered {
    border: 1px solid #ddd;
}

.thd {
    background-color: #f5f5f5;
}

.tbltr {
    background-color: #e0e0e0;
}

.tbltdy tr:nth-child(even) {
    background-color: #f2f2f2;
}

.tbltdy tr:hover {
    background-color: #ddd;
}

.fa-check {
    color: green;
}

.fa-remove {
    color: red;
}